Subject: New Reply Received - 9589906375 - Damaged HH Return
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 11:39:06 +0000

Hi Aws Adra,  The customer has responded to the ticket.  9589906375 - Damaged HH Return  Ticket comment <div>I am traveling out of the country and shall not be available till end of the month.</div>
<div>
<br><div>While washing the plates before using I realised it was broken and kept it aside…</div>
<div>The return can happen only after that </div>
<div><br></div>
<div>Also the product details mentioned Bowls of 15 cms but I received side plates of which one was found broken <br><br><div dir="ltr">Best Regards,<div>Kawaljeet Oberoi</div>
<div>+91-9321594385</div>
</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 13-Oct-2022, at 05:36, Home Box &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px"><div dir="ltr"><div dir="ltr">Hi Kawaljeet,<br><br>Thank you for reaching out to us,<br><br>We sincerely apologize for the inconvenience caused.<br><br>We understand you were expecting the item to arrive to you in perfect condition, and we feel very sorry that in this instance we could not meet your expectations. At this time we do not have an exchange policy, but we will accept the return of the damaged item received.<br><br>We would like to inform you that a return request has been raised for (Feast 18-Piece Dinner Set) from order 9589906375, on 13/10/2022 and the courier team will contact you in 3-5 days to collect the damaged item.<br><br>If the item was not collected in the mentioned time frame, please contact us again and we will be happy to assist you further.<br><br>You can track your return on ​<a href="https://www.fareye.co/track.html?com_code=lmg&amp;pm_Id=493&amp;thex=ffffff&amp;track_page_version=V2&amp;&amp;tracking_number=" rel="noreferrer">LMG tracking</a> using the tracking ID (RP101322001287).<br><br>Again, Please accept our apology for this.<br><br>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.<br><br>Your Friends,<br>The Support Team.</div></div></div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4996809